/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Рамка";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Отмена";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Ошибки";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Диагностика сети";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Крайнее действие не было завершено ввиду следующих ошибок:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Toggle Transcript";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Повторить";

